[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rpmlint and Obsoletes: loops



> Using version-release with Provides also makes sense sometimes, and
> makes no sense other times.  It depends on what specifically the

Checking across all packages if we have Provides: without a version/release
added, but then have corresponding Requires: _with_ a version/release is
a very good cross-check.
For those cases the version/release parts are just ignored completely...

regards,

Florian La Roche


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]